[etherlab-users] Compatible versions Simulink Coder?

Christan Ridderström christian.ridderstrom at corpowerocean.com
Fri Mar 1 10:05:54 CET 2019


Hi,

I am wondering which of the more recent versions of Simulink Coder that works with EtherLAB.

For instance, has anyone tested with Simulink Coder from R2018, or are we perhaps limited to no later than R2017b?

Background:
I vaguely remember hearing something about Mathworks doing changes related to only supporting target HW from Speedgoat.

Regards,
Christian

PS.
I looked in the README for EtherLAB and didn’t see anything about version requirements for Simulink Coder.
https://sourceforge.net/p/etherlab/code/ci/default/tree/README

--
Christian Ridderström

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.etherlab.org/pipermail/etherlab-users/attachments/20190301/22ae3243/attachment.html>


More information about the etherlab-users mailing list